$logo-text: #667DB6;

$background-white: #f5f4f9;

$line-color: rgb(218, 218, 218);

$gradient-left: #17ead9;
$gradient-right: #6078ea;

/* $text-primary: rgb(64, 75, 90); */
$text-primary: black;
$text-secondary: white;
$text-error: #C42D27;

$button-floating: black;
$button-is-selected: #6078ea;
$button-not-selected: #F1F1F1;

$button-auth-google: white;
$button-auth-twitter: #00aced;
$button-auth-facebook: #3b5998;
$button-auth-login: black;

$link-primary: #667DB6;
$link-secondary: #7d888f;
